@import "bootstrap.min.css";
@import "yamm.css";

/* Contents
    - Common / Utility
    -- Main
    -- a tags
    -- ul / lis
    -- Buttons / Inputs
    - Typography
    -- Header / Nav
    -- Footer
    - Templates
    -- Home
    --- Carousel
    --- Homepage Tiles
    --- Secondary Nav
    -- Internal
    --- Internal Tiles / Right Sidebar Tiles
    --- Sub Menu / Left Sidebar Menu
    - Responsive Calls
 */

/* Common / Utility */

html{
    -webkit-font-smoothing: antialiased;
}

body{
    background-color:#efede1;
    font-family:  Arial, "Helvetica Neue", Helvetica, sans-serif;
    color:#3e5566;
}

img{
    display: block;
    max-width: 100%;
    height: auto;
}

.main{
    position: relative;
    /*background-color:#fff;*/
}

.no-padding {
    padding: 0!important;
    margin: 0!important;
}

.list-inline>li{
    padding-right:0;
    padding-left:0;
    margin-right:5px;
}

.list-inline>li:last-child{
    margin-right:0;
}

.content ul{
    list-style-type:none;
}

.content ul li{
    margin-bottom:10px;
    position: relative;
}

.content ul li:before{
    font-family: 'Glyphicons Halflings';
    content: "\e250";
    position: absolute;
    left: -15px;
    top: 0;
    color:#3e5565;
}

.content ul li a{
    white-space: pre-wrap;
}

#dnn_ctr3480_HtmlModule_lblContent, #dnn_ctr2901_HtmlModule_lblContent{
    background-color:#fff;
    padding-top:10px;
    margin-top:-20px;
}

.hcc .tile-content p{
    margin-bottom:0;
}

.hcc .tile-content p a{
    margin-bottom: 2px;
    font-size:10px;
}

/* Buttons */

.btn{
    border:1px solid;
    border-radius:0;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    font-weight:bold;
    padding:6px 15px;
    font-size:13px;
    text-transform: uppercase;
}

.btn:after{
    content:none;
    display:none;
}

/* Default Button */

.btn-default {
    color: #3e5566;
    background-color: rgba(0, 0, 0, 0.03);
    border-color: #3e5566;
}
.btn-default:focus,
.btn-default.focus {
    color: #fff;
    background-color: #3e5565;
    border-color: #3e5565;
}
.btn-default:hover {
    color: #fff;
    background-color: #3e5565;
    border-color: #3e5565;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    color: #fff;
    background-color: #3e5565;
    border-color: #3e5565;
}
.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus {
    color: #fff;
    background-color: #3e5565;
    border-color: #3e5565;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
    color: #fff;
    background-color: #3e5565;
    border-color: #3e5565;
}

/* Primary Button */

.btn-primary{
    color:#fff;
    background-color:#3e5565;
    border-color:#3e5565;
}

.btn-primary:focus,
.btn-primary.focus {
    color:#3e5565;
    background-color: rgba(0, 0, 0, 0.03);
    border-color:#3e5565;
}
.btn-primary:hover {
    color:#3e5565;
    background-color: rgba(0, 0, 0, 0.03);
    border-color:#3e5565;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    color:#3e5565;
    background-color: rgba(0, 0, 0, 0.03);
    border-color:#3e5565;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
    color:#3e5565;
    background-color: rgba(0, 0, 0, 0.03);
    border-color:#3e5565;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    color:#3e5565;
    background-color: rgba(0, 0, 0, 0.03);
    border-color:#3e5565;
}

/* Inputs / Form */

.form-control{
    color: #3e5566;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

.form-control:focus {
    border-color: #ccc;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.text-field:after{
    content: '';
    display: block;
    height: 2px;
    width: 0;
    position: relative;
    top:-2px;
    background: transparent;
    transition: width .5s ease, background-color .5s ease;
    -webkit-transition: width .5s ease, background-color .5s ease;
    -moz-transition: width .5s ease, background-color .5s ease;
}

.text-field:hover:after{
    width: 100%;
    background: #a1acb3;
}

label{
    color: #3e5566;
}

textarea:focus, input:focus, .form-control:focus{
    outline: none;
    box-shadow: none;
}

::-webkit-input-placeholder {
    color: #a1acb3;
    text-transform: uppercase;
}

:-moz-placeholder { /* Firefox 18- */
    color: #a1acb3;
    text-transform: uppercase;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #a1acb3;
    text-transform: uppercase;
}

:-ms-input-placeholder {
    color: #a1acb3;
    text-transform: uppercase;
}

/* Typography */

h1{
    font-size: 38px;
    line-height: 43px;
    letter-spacing: -19;
    font-weight: bold;
    color: #fff;
}

h2{
    color:#3e5566;
    font-weight:100;
    text-transform: uppercase;
    margin-bottom:20px;
}

h3{
    color:#3e5566;
    font-weight:100;
    margin-bottom:20px;
}

h6{
    margin:0 0 5px 0;
    color:#3e5566;
    font-weight:bold;
}

a{
    color:#3e5566;
    display: inline-block;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

a:after{
    content: '';
    display: block;
    height: 1px;
    width: 0;
    position: relative;
    top: -2px;
    background: transparent;
    transition: width .5s ease, background-color .5s ease;
    -webkit-transition: width .5s ease, background-color .5s ease;
    -moz-transition: width .5s ease, background-color .5s ease;
}

a:hover{
    text-decoration: none;
    color:#3e5566;
}

a:hover:after {
    width: 100%;
    background: #a1acb3;
}

a:visited{
    text-decoration: none;
    color: #3e5566;
}

ul{
    list-style-type: none;
    padding-left:20px;
}


.glyphicon-search{
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}



/* Navbar */

.navbar{
    border:none;
    margin-bottom:0;
    position: relative;
}

.navbar-default{
    background-color: transparent;
    border:none;
}

.navbar-default .navbar-nav{
    margin-bottom:0;
    background-color: #373a34;
}

.navbar-default .navbar-nav>li>a{
    color:#fff;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.navbar-default .navbar-nav>li>a:after{
    content: none;
    display:none;
}

.navbar-default .navbar-nav>li.active a,.navbar-default .navbar-nav>li.open a,.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
    color:#fff;
}

.navbar-default .navbar-nav>li.active a:hover{
    color:#fff;
    background-color:#324452;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
    color:#fff;
    background-color:#324452;
}

.navbar-default .dropdown-menu{
    padding:0;
    border:none;
    z-index: 100001;
    min-width:0;
}

.navbar-default .navbar-brand{
    padding-left:0;
}

.navbar-default .navbar-brand:after{
    content:none;
    display: none;
}

.navbar-default .navbar-brand>img{
    width:100%;
}


.navbar-default .dropdown-menu-content{
    padding:0 20px 20px 20px;
    border-bottom:3px solid #405568;
}

.navbar-default .navbar-toggle{
    border:none;
    font-size:30px;
    padding:0;
    background-color: transparent;
    margin-right:3px;
}

.navbar-default .navbar-toggle:hover{
    background-color: transparent;
}

.navbar-default .navbar-toggle span{
    padding:15px;
}

.navbar-default .toggle-menu span{
    color:#e12c33;
}

.navbar-default .toggle-search span{
    color:#efede1;
    background-color:#e12c33;
    border-radius:50%;
}

.navbar-default .search .search-bar{
    padding:0 15px;
    border:1px solid #a1acb3;
    border-radius:0;
    background-color:rgba(0, 0, 0, 0.03);
    box-shadow: none;
}

.navbar-default .search .search-btn{
    border:1px solid #a1acb3;
    padding: 3px 10px;
}

.navbar-default .search .search-btn span{
    font-size: 20px;
    color: #a1acb3;
}

/* Collapsed Nav */

.navbar-default .navbar-collapse, .navbar-default .navbar-form{
    border:none;
}

.navbar-form{
    border:none;
    margin:0;
    padding:0;
}

/* Footer */

.footer{
}

.footer .footer-item h6{
    margin:0 0 5px 0;
    color:#3e5566;
    font-weight:bold;
    text-transform:uppercase;
}

.footer .footer-item ul{
    margin:0 0 15px 0;
    padding:0;
}

.footer .footer-item li a{
    color:#a1acb3;
}

.footer-top-inner{
    padding:30px 0 20px 0;
    background-color:transparent;
}

.footer .footer-top .socials li img{
    width:100%;
}

.footer .footer-bottom{
    background-color: #efede1;
    padding:20px 0;
}

.footer .footer-bottom ul{
    margin:0;
}

.footer .footer-bottom li{
    color:#3e5566;
}

.footer .footer-bottom .col{
    /*padding:0;*/
}

/* Home */

/* Carousel */

.carousel-caption {
    width: 93%;
    margin: 0 auto;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    padding-top: 0;
    padding-bottom: 0;
    color: #fff;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}

.carousel-control{
    /*height: 30px;*/
    /*top: 45%;*/
    /*width:9%;*/
    display: none;
}

.carousel-control.left, .carousel-control.right{
    background:none;
}

.carousel-control.left, .carousel-control.right:after{
    content:none;
    display:none;
}

.carousel-indicators{
    display: none;
}

.carousel-button,.carousel-title{
    position: relative;
    height:160px;
}

.carousel-title{
    text-align: left;
}

.carousel-title h1{
    position: absolute;
    left:0;
    bottom:0;
    line-height: 40px;
    margin: 0 0 30px 0;
}

.carousel-title h1 a{
    color:#fff;
}

.carousel-title h1 a:after{
    content:none;
    display: none;
}

.carousel-title h1 span{
    text-transform: uppercase;
    font-size: 22px;
}

.carousel-button .btn{
    width:28%;
    position: absolute;
    bottom:0;
    right:0;
    margin: 0 0 40px 0;
    color:#fff;
    border-color:#fff;
}

.carousel-button .btn:hover{
    background-color:#324452;
    border-color:#324452;
}

/* Warm Hearts Carousel */

.warm-hearts{
    background-color: #fff;
    overflow: hidden;
}

.warm-hearts img.doctor{
    bottom: 0;
}

.warm-hearts img.warm-hearts-cta{
    position: absolute;
}

/* Secondary Nav */

.secondary-nav{
    background: none;
    width:100%;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    color:#fff;
    padding:10px 0;
}

.secondary-nav a{
    display: block;
    color:#fff;
}

.secondary-nav .col{
    border-right:0px solid #d0d6d9;
    border-right: none;
    padding: 0;
}

.secondary-nav .col:last-child{
    border-right:0;
}

.secondary-nav-item{
    position: relative;
    padding: 18px 0px 10px 15px;
    min-height: 56px;
    background-color: #760056;
    margin-right: 5px;
    margin-top: 5px;
    text-align: left;
}

.secondary-nav .col:last-child .secondary-nav-item{
    margin-right: 0px;
 }

.secondary-nav-item ul{
    margin:0;
}

.secondary-nav-item ul li{
    margin-right:15px;
}

.secondary-nav-item p{
    font-weight:bold;
    line-height:12px;
    font-size:11px;
    margin:0;
}

.secondary-nav-item span{
    top: -2px;
    font-size: 18px;
    color:#d0d6d9;
}

.secondary-nav-item .glyphicon-briefcase{
    top:3px;
}

.secondary-nav .col .secondary-nav-item ul li:first-child { display: none; }
.secondary-nav .col .secondary-nav-item ul li > p > br { display: none; }
/* Tiles */

.tiles{
    background-color:transparent;
}

.tile{
    width:100%;
    overflow:hidden;
    position:relative;
    height:145px;
}

.tile-content p{
    position: relative;
    display: block;
    height: 100%;
    width: 100%;
}

.tile-content p a{
    color:#fff;
    position: relative;
    display: block;
    height: 100%;
    width: 100%;
}

.tile-content p a:after{
    content:none;
    display:none;
}

/* Tiles - Home */

.tile-home h5.tile-title{
    text-transform: uppercase;
    color:#fff;
    font-weight:bold;
    margin-top:0;
    position: absolute;
    left: 10px;
    top: 10px;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    padding-right:5px;
}

.tile-home h5.tile-title br { display: none; }

.tile-home .tile-content{
    position:absolute;
    left:0;
    top:145px;
    height:100%;
    width:100%;
    text-align: left;
    padding:10px;
    z-index:10001;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}

.tile-home:hover h5.tile-title{
    bottom:-200px;
}

.tile-home:hover .tile-content{
    top:0;
    background-color:rgba(0, 0, 0, 0.7);
}


/* Template - Internal */

.inner{
    border-bottom:1px solid #e2e0e0;
}

.sub-menu{
    background:#a1acb3;
    padding:20px;
}

.sub-menu h2{
    font-size:18px;
}

.sub-menu ul{
    padding:0;
}

.sub-menu #submenu ul{
    margin-left:0;
}

/*.sub-menu #sub-menu .dropdown-sub .dropdown-sub-menu, .sub-menu #sub-menu .dropdown-sub .dropdown-sub-menu:hover, .sub-menu #sub-menu .dropdown-sub .dropdown-sub-menu:focus{*/
    /*display:none;*/
/*}*/

.sub-menu li a{
    color:#fff;
    text-transform:uppercase;
    padding:0;
    margin-bottom:10px;
}

/*.sub-menu li a:hover{*/
    /*background-color: transparent;*/
/*}*/

.nav>li>a:hover, .nav>li>a:focus{
    background-color:transparent;
}

.sub-menu-header .navbar-toggle{
    top: -30px;
    right: -3px;
    font-size: 25px;
    padding:0;
    margin:0;
    color:#3e5566;
}

/* Tiles - Internal - For Right Sidebar */

.tile-internal{
    margin-bottom:20px;
}

.tile-internal img.left-shard{
    width: 70px;
    position: absolute;
    top: -15px;
    left:0;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.tile-internal h5.tile-title{
    text-transform: uppercase;
    color:#fff;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);
    font-weight:bold;
    margin-top:0;
    position: absolute;
    left: 10px;
    bottom: 0;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    padding-right:5px;
}

.tile-internal .tile-content{
    position:absolute;
    left:0;
    top:145px;
    height:100%;
    width:100%;
    text-align: left;
    padding:10px;
    z-index:10001;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}

.tile-internal:hover img.left-shard{
    left:-80px;
}

.tile-internal:hover h5.tile-title{
    bottom:-100px;
}

.tile-internal:hover .tile-content{
    top:0;
    background-color:rgba(0, 0, 0, 0.7);
}

.mm-archives .subtitle{
    padding:10px;
    background-color: #3e5565;
    margin-bottom:20px;
    min-height:95px;
    margin-top:-1px;
}

.mm-archives .image{
    width:100%;
}

.mm-archives .image img{
    object-fit:cover;
    height:110px!important;
    width:100%!important;
}

.mm-archives .subtitle p{
    color:#fff;
}

.mm-archives .push-up{
    margin-top:-7px;
}

.mm-archives .subtitle p{
    margin:0;
}

.mm-archives .column > a, .mm-archives .image > a{
    display:block;
}


/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

    /* Common */

    body{
        background-image:none;
    }

    .main{
        background-color:#fff;
    }

    .main .btn{
        margin:20px 0;
    }

    /* Typography */

    body, p, a, p a, li, b, i, .btn, .form-control{
        font-size:16px;
        line-height: 1.5;
    }

    h1, h1 a{
        font-size: 30px;
        line-height: 36px;
    }

    h2, h2 a{
        font-size:26px;
    }

    h3, h3 a{
        font-size:22px;
    }

    h5, h4 a{
        font-size:18px;
    }

    h6, h6 a{
        font-size:16px;
    }

    /* Nav */

    .navbar-default{
        min-height: 85px;
    }

    .navbar-default .navbar-header{
        border:none;
    }

    .navbar-default .dropdown-menu-content{
        padding-top:20px;
    }

    .navbar-default .dropdown-menu-content:before{
        display:none;
    }

    .navbar-default .dropdown-menu-content .sub-links{
        margin-bottom:20px;
    }

    .navbar-default .dropdown-menu-content .sub-links:last-child{
        margin-bottom:0;
    }

    .navbar-default .dropdown-menu-content .sub-links>li>p>strong{
        color:#fff;
    }

    .navbar-default .dropdown-menu-content .sub-links>li>a{
        color: #fff;
        background-color:transparent;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: none;
    }

    .navbar-brand{
        width:50%;
    }

    /* Collapsed Nav */

    .navbar-form{
        padding:20px 0;
    }

    #search{
        border:none;
    }

    /* Sub Sub Nav */

    .dropdown-sub-menu{
        display:none!important;
    }

    /* Footer */

    .footer{
        background-color:#fff;
    }

    .footer .footer-item{
        padding:0 10px;
    }

    .footer-bottom-left li{
        display:flex;
        margin-bottom:10px;
    }

    .footer .footer-item ul.socials{
        margin:15px 0;
    }

    /* Template - Home */

    /* Carousel */

    #section-carousel .container{
        padding-right: 0;
        padding-left: 0;
        margin-right: auto;
        margin-left: auto;
    }

    .carousel-inner>.item{
        min-height:400px;
    }

    .carousel-title a{
        text-decoration: underline;
    }

    /* Warm Hearts Carousel */

    .warm-hearts{
        padding-top:10px;
        text-align: center;
    }

    .warm-hearts img.doctor{
        position: initial;
        width:55%;
        margin: 0 auto;
    }

    .warm-hearts img.doctor:after{
        content:none;
    }

    .warm-hearts img.warm-hearts-cta{
        display:none!important;
    }

    .warm-hearts a.warm-hearts-cta-mobile{
        display:block;
        width:100%;
        padding:10px;
        background-color:#ae122a;
        text-align: center;
        margin-top:-6px;
    }

    .warm-hearts a.warm-hearts-cta-mobile:after{
        content:none;
    }

    .warm-hearts a.warm-hearts-cta-mobile h3, .warm-hearts a.warm-hearts-cta-mobile span{
        color:#fff;
    }

    .warm-hearts a.warm-hearts-cta-mobile h3{
        margin-top:0;
        margin-bottom:7px;
    }

    /* Secondary Nav */

    .secondary-nav{
        padding:0 10px;
    }

    /* Tiles */

    .tiles{
        padding: 5px 0;
    }

    .tiles-inner{
        padding:0 10px;
    }

    .tiles-inner .col{
        padding-left:0px;
        padding-right:5px;
        padding-top:0px;
        padding-bottom:5px;
    }

    .tiles-inner .col .tile.tile-home {
        background-color: #a3aaae !important;
        background-repeat: no-repeat;
        background-size: 30px !important;
        background-position: 85% 88% !important;
    }
    .tiles-inner .col:first-child .tile.tile-home {
        background-image: url(../img/icons/icon1.png) !important; 
    }
    .tiles-inner .col:nth-child(2) .tile.tile-home {
        background-image: url(../img/icons/icon2.png) !important;
    }
    .tiles-inner .col:nth-child(3) .tile.tile-home {
        background-image: url(../img/icons/icon3.png) !important;
        background-size: 37px !important;
    }
    .tiles-inner .col:nth-child(4) .tile.tile-home {
        background-image: url(../img/icons/icon4.png) !important;
        background-size: 30px !important;
    }
    .tiles-inner .col:nth-child(5) .tile.tile-home {
        background-image: url(../img/icons/icon5.png) !important;
        background-size: 41px !important;
    }
    .tiles-inner .col:nth-child(6) .tile.tile-home {
        background-image: url(../img/icons/icon6.png) !important;
        background-size: 40px !important;
    }

    /* Template - Internal */

    .internal .left-sidebar, .internal .content{
        margin-bottom:20px;
    }

    .internal .container:first-child{
        padding:0;
    }

    .inner{
        padding:20px 10px 20px 10px;
    }

    /* Header Image */

    .headliner{
        min-height:185px;
    }

    .with-content{
        position: relative;
    }

    .with-content .headliner-content{
        position: absolute;
        width:100%;
        left:4%;
        top:10%;
    }

    .warm-hearts-headliner{
        background-color:#fff;
        overflow: hidden;
        position: relative;
    }

    .warm-hearts-headliner .doctor{
        position: absolute;
        right: 5%;
        top: -17%;
    }

    .warm-hearts-headliner .text{
        display: none;
    }

    .warm-hearts-headliner .flip{
        -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
    }

    /* Left Sub Menu */

    .sub-menu-header h2{
        margin:0;
    }

    .sub-menu .nav{
        margin-top:20px;
    }

    #submenu .Level2{
        margin-top:0!important;
    }

    #submenu .dropdown-sub .open{
        /*margin-bottom:20px;*/
    }

    .col-squeeze{
        margin-bottom:20px;
    }

    .carousel-title h1 a{
        text-decoration: underline;
    }

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

    /* Nav */

    .navbar-brand{
        width:33%;
    }

    /* Text Align */

    .text-right-xs {
        text-align:right;
    }

    .text-left-xs{
        text-align:left;
    }

    .text-center-xs{
        text-align:center;
    }

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

    /* Common */

    body{
        /*background-image:url(../img/shard_bg_small.png);*/
        background-image:url(../img/lines_bg.png);
        background-attachment: fixed;
        background-position: center;
    }

    .main{
        background-color:transparent;
    }

    /* Typography */

    body, p, a, p a, li, b, i, .btn, .form-control{
        font-size:14px;
        line-height: 1.4;
    }

    h3, h3 a{
        font-size:18px;
    }

    h5, h5 a{
        font-size:16px;
    }

    h6, h6 a{
        font-size:14px;
    }

    /* Text Align */

    .text-right-sm {
        text-align:right;
    }

    .text-left-sm{
        text-align:left;
    }

    .text-center-sm{
        text-align:center;
    }

    /* Nav */

    .navbar-form .input-group>.form-control {
        width:94%;
    }

    .navbar-form .input-group{
        display: initial;
    }

    .navbar-brand{
        height:100px;
    }

    .navbar-default .dropdown-menu-content{
        padding-top:10px;
        padding-bottom:10px;
    }

    .navbar-default .dropdown-menu-content .sub-links>li>a{
        margin-bottom:5px;
    }

    /* Footer */

    .footer{
        background-color:transparent;
    }

    .footer .footer-item{
        padding:0 20px;
    }

    .footer-bottom-left li{
        display:inline-block;
        margin-right:15px;
        margin-bottom:0;
    }

    /* Template - Home */

    /* Carousel */

    #section-carousel .container{
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }

    .carousel-inner>.item{
        min-height:450px;
    }

    /* Warm Hearts Carousel */

    .warm-hearts{
        text-align: none;
    }

    .warm-hearts img.doctor{
        position: absolute;
        left:2%;
        width:46%;
    }

    .warm-hearts img.warm-hearts-cta{
        right: 5%;
        top: 33%;
        width: 40%;
        display: block!important;
    }

    .warm-hearts a.warm-hearts-cta-mobile{
        display:none;
    }

    /* Secondary Nav */

    .secondary-nav{
        padding:0 15px;
    }

    /* Tiles */

    #section-tiles{
        background-color:transparent;
    }

    .tiles{
        padding:5px 0;
    }

    .tiles-inner{
        padding:0 15px;
    }

    .tiles-inner .col{
        padding-left:0px;
        padding-right:5px;
        padding-top:0px;
        padding-bottom:5px;
    }

    /* Template - Internal */

    .internal .container:first-child{
        padding-left: 15px;
        padding-right: 15px;
    }

    .inner{
        padding:20px;
        background:#fff;
    }

    /* Headliner */

    .with-content .headliner-content{
        width:50%;
    }

    /* Warm Hearts Headliner */
    .warm-hearts-headliner .doctor{
        position: absolute;
        right: 2%;
        top: -18%;
        width: 38%;
    }

    .warm-hearts-headliner .text{
        position: absolute;
        left: 2%;
        top: 9%;
        width: 38%;
        display: block;
    }

}

/* Collapse Nav Earlier */

@media (max-width: 992px) {

    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
    .navbar-nav-wrapper{
        display:none;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

    /* Common */

    body{
        /*background-image:url(../img/shards_bg.png);*/
        background-image:url(../img/lines_bg.png);
        background-attachment: fixed;
        background-position: center;
        background-size: contain;
    }

    /* Typography */

    body, p, a, p a, li, li a, b, i, .btn, .form-control{
        font-size:12px;
        line-height: 20px;
    }

    h1, h1 a{
        font-size: 38px;
        line-height: 43px;
    }

    h2, h2 a{
        font-size:22px;
    }

    h3, h3 a{
        font-size:18px;
    }

    h5, h5 a{
        font-size:14px;
    }

    h6, h6 a{
        font-size:12px;
    }

    /* Text Align */

    .text-right-md{
        text-align:right;
    }

    .text-left-md{
        text-align:left;
    }

    .text-center-md{
        text-align:center;
    }

    /* Nav */

    .dropdown:hover .dropdown-menu {
        display: block;
    }

    .navbar-nav-wrapper{
        width:100%;
        min-height:50px;
        background-color:#373a34;
        padding:0 20px;
    }

    .navbar-default .navbar-nav>li>a{
        padding: 10px 9px;
        font-size: 12px;
    }

    .navbar-default .dropdown-menu-content .sub-links{
        border-right: 1px solid #efede1;
    }

    .navbar-default .dropdown-menu-content .sub-links:last-child{
        border-right:none;
    }

    .navbar-default .dropdown-menu-content .sub-links>li{
        width:180px;
        display: block;
    }

    .navbar-default .dropdown-menu-content .sub-links>li>a{
        color: #405568;
        background-color:transparent;
    }

    .navbar-default .dropdown-menu-content .sub-links>li>p>strong{
        color:#405568;
    }

    .navbar-brand{
        width:24%;
        min-height:100px;
    }

    .navbar-nav.navbar-collapse {
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
    }

    .navbar-default .navbar-nav>li>a{
        padding: 15px;
        font-size: 13px;
    }

    .navbar-default .dropdown-menu-content .sub-links{
        margin-bottom:0;
    }

    .navbar-right{
        position: absolute;
        top:22%;
        right:0;
        padding:0;
        width:41%;
    }

    .navbar-default .find-specialist{
        margin-right:13px;
    }

    .navbar-default li.dropdown a:before{
        font-family: 'Glyphicons Halflings';
        content: "\e253";
        position: absolute;
        left: 0;
        width: 100%;
        text-align: center;
        bottom: -7px;
        color: #fff;
    }

    .navbar-default .dropdown-menu-content .sub-links>li>a:before, .navbar-default .dropdown-menu-content .dropdown-sub-menu>li>a:before{
        content:none;
        display: none;
    }

    .input-group {
        position: relative;
        display: table;
        border-collapse: separate;
    }

    .navbar-form .input-group {
        display: inline-table;
        vertical-align: middle;
    }

    .navbar-form .input-group>.form-control {
        width:100%;
    }

    .navbar-default .dropdown-menu-content{
        padding-top:20px;
        padding-bottom:20px;
    }

    /* Sub Sub Nav */

    .dropdown-sub-menu{
        display:inline-block!important;
    }

    .navbar-default .navbar-nav>li.active a,.navbar-default .navbar-nav>li.open a,.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
        background-color:transparent;
    }

    /* Footer */

    .footer .footer-top .socials li{
        width:35px;
    }

    .footer .footer-top .facebook-plugin iframe{
        width:168px;
    }

    .footer-bottom-left li{
        margin-right:15px;
    }

    .footer .footer-item ul.socials {
        margin-top:0;
    }

    /* Template - Home */

    /* Tiles */

    .tiles{
        padding: 5px 0;
        border-bottom:0px solid #e2e0e0;
    }

    .tiles-inner .col{
        padding-left:0px;
        padding-right:5px;
    }

    .tiles-inner .col:last-child {
        padding-right: 0;
    }

    /* Template - Internal */

    .internal .left-sidebar, .internal .content{
        margin-bottom:0;
    }

    .inner{
        padding:20px;
    }

    /* 7 Tiles - Column Squeeze */

    .row-squeeze{
        margin-left:5px;
    }

    .col-squeeze{
        width:14%;
        padding-left:5px;
        padding-right:5px;
        margin-bottom:0;
    }

    /* Warm Hearts Carousel */

    .warm-hearts{
    }

    .warm-hearts img.doctor{
        width:40%;
    }

    .warm-hearts img.warm-hearts-cta{
        right:10%;
        top:30%;
    }

    /* Left Sub Menu */

    .sub-menu-header h2{
        margin:0 0 15px 0;
    }

    .carousel-title h1 a{
        text-decoration: none;
    }


}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

    /* Common */

    /* Text Align */

    .text-right-lg{
        text-align:right;
    }

    .text-left-lg{
        text-align:left;
    }

    .text-center-lg{
        text-align:center;
    }

    .col-md-3 .affix{
        max-width: 265px;
        width: 100%;
    }

    /* Nav */

    .navbar-brand{
        width:25%;
    }

    .navbar-right{
        width: 39%;
    }

    .navbar-nav-wrapper{
        padding:0 0px;
    }

    .container{
        width:1010px;
    }

    /* Footer */

    .footer .footer-top .socials li{
        width: 39px;
        margin: 0 9px;
    }

    .footer .footer-top .facebook-plugin iframe{
        width:182px;
    }

}

.cancer-program{
    position: relative;
    padding:20px;
}

@media (min-width: 320px) {
    .cancer-program .title, .cancer-program .cancer-program-button, .cancer-program .text{
        text-align: center;
        background-color: rgba(0, 0, 0, 0.7);
        padding:10px;
    }

    .cancer-program .cancer-program-button h1{
        margin:0;
    }

    .cancer-program .cancer-program-button h1 a{
        text-decoration: none;
        color:#333;
        background-color: #fff;
        padding:10px;
    }

    .cancer-program .text p{
        color:#fff;
    }
}

@media (min-width: 992px) {
    .cancer-program .title, .cancer-program .cancer-program-button, .cancer-program .text{
        position: absolute;
        text-align: inherit;
        padding:0;
        background-color: transparent;
    }

    .cancer-program .title{
        bottom: 7%;
        left:3%;
    }

    .cancer-program .title h1{
        font-size: 50px;
        text-shadow: 0 0 6px rgba(150, 150, 150, 1);
        line-height: 51px
    }

    .cancer-program .text{
        max-width: 370px;
        right: 3%;
        bottom: 7%;
    }

    .cancer-program .text p{
        margin:0;
        /*font-style: italic;*/
        font-weight: bold;
        font-size: 14px;
        color:#333;
    }

    .cancer-program .cancer-program-button{
        right: 3%;
        top: 5%;
        border-radius: 50%;
        text-align: center;
        background-color: #3e5565;
        padding: 20px;
        min-height: 180px;
        min-width: 180px;
    }

    .cancer-program .cancer-program-button h1{
        margin: 0;
        position: absolute;
        top: 29%;
        left: 0;
        width: 100%;
    }

    .cancer-program .cancer-program-button h1 a{
        display: block;
        font-size: 20px;
        line-height: 25px;
        color: #fff;
        background-color: transparent;
        padding: 0;
    }
}

/* ==============================================

  FeatherLight Custom

================================================ */
#Body .featherlight-iframe .featherlight-content {
    overflow-y: hidden !important;
    outline: 2em solid #fff !important;
}

/* ==============================================

  Play Button Caption Custom

================================================ */

.edsSizeShifter .rs-caption .rs-caption-wrapper .play-btn-container, 
.ModEasyDNNrotatorC .carousel-caption .carousel-description.play-btn-container {
    left: 0;
    float: right;
    right: auto;
    text-align: left;
    width: 44%;
    padding-left: 10px;
}

.edsSizeShifter.NewsOne .rs-caption .rs-caption-wrapper.play-btn-inner {
    padding: 0 0 8% !important;
    position: absolute;
    bottom: -20px;
    width: 100%;
}

.edsSizeShifter .rs-caption .rs-caption-wrapper .play-btn-container, 
.ModEasyDNNrotatorC .carousel-caption .carousel-description.play-btn-container.play-btn-container2 {
    left: 0;
    float: right;
    right: auto;
    text-align: left;
    width: 44%;
    padding-left: 0px;
}

@media (max-width:992px) {
    .edsSizeShifter .rs-caption .rs-caption-wrapper .play-btn-container a, 
    .ModEasyDNNrotatorC .carousel-caption .carousel-description.play-btn-container.play-btn-container2 a {
        font-size: 10px;
    }
}